Multi-DB v 3.0.1

Hi All

We've just uploaded an update to the multi-db plugin which will take us to version 3.0.1.

This version adds in the capability for the parser to recognise the SHOW COLUMNS FROM query, which a number of our plugins are using (and has thus been causing problems on multi-db installs).

Upgrading is a simple swap of the db.php file in your wp-content directory

Note: even though I've followed the convention of matching the WordPress version numbers, it isn't a requirement that you upgrade to this version of multi-db with the WP upgrade to 3.0.1.

Rgds
Barry